#' Charity donations dataset
#'
#' Fictional data on the demographics and donation behavior of donors to a wildlife charity
#'
#' @format A dataframe with 354 rows and 8 variables:
#' \describe{
#' \item{n_donations}{The total number of times the individual donated previous to the month being studied}
#' \item{total_donations}{The total amount of money donated by the individual previous to the month being studied}
#' \item{time_donating}{The number of months between the first donation and the month being studied}
#' \item{recent_donation}{Whether or not the individual donated in the month being studied}
#' \item{last_donation}{The number of months between the most recent previous donation and the month beng studied}
#' \item{gender}{The gender of the individual}
#' \item{reside}{Whether the person resides in an Urban or Rural Domestic location or Overseas}
#' \item{age}{The age of the individual}
#' }
#' @examples
#' charity_donation
"charity_donation"
