#' Sociological survey data
#'
#' Fictional data on a sociological survey related to income levels in various regions of the world.
#'
#' @format A dataframe with 2618 rows and 9 variables:
#' \describe{
#' \item{annual_income_ppp}{The annual income of the individual in PPP adjusted US dollars}
#' \item{average_wk_hrs}{The average number of hours per week worked by the individual}
#' \item{education_months}{The total number of months spend by the individual in formal primary, secondary and tertiary education}
#' \item{region}{The region of the world where the individual lives}
#' \item{job_type}{Whether the individual works in a skilled or unskilled profession}
#' \item{gender}{The gender of the individual}
#' \item{family_size}{The size of the individual’s family of dependents}
#' \item{work_distance}{The distance between the indivdual’s residence and workplace in kilometers}
#' \item{languages}{The number of languages spoken fluently by the individual}
#' }
#' @examples
#' sociological_data
"sociological_data"
